﻿body,td,tr,ul,li,p,div,span,a 
{
    color:#695E4A;
    font-size:14px;
    font-family:Lucida Sans Unicode, Arial, Sans-Serif;
    
}

div,span 
{
    line-height:1.5em;
}

.hmenu ul 
{
    line-height:normal;
}

.phead 
{
    color:#333;
    font-size:18px;
    font-weight:bold;
    margin:20px 10px 10px 0px;    
    padding:0px 10px 0px 0px;
    text-transform:capitalize;
    
}

.selectedItem
{
    background-image:none;
    color:#006699;
}
    
.hmenu3 a.selectedItem 
{
    color:#006699;
}
/* -- / --*/

.site-footer 
{
    color:#666666;
    
}
.site-footer span 
{
    padding:0px 3px 0px 3px;
    color:#666666;
    font-weight:bold;
    font-size:12px;
}
.site-footer a 
{
    color:#666666;
    font-size:12px;
}

/*gallery override*/
.gallery-enquiry 
{
    font-size:11px;
}

/* -- */

.button 
{
    border:none;
    text-transform:uppercase;
    background-color:#904294;
    font-weight:bold;
    color:#fff;
    font-size:10px;
    padding-bottom:3px;
    height:22px;
}

* html .button 
{
    
}

.sbox 
{
    width:200px;
    padding:2px;
}

#breadcrumpsw 
{
 
}

.scrollgallery-caption 
{
    position:absolute;
    bottom:20px;
    left:1000px;
    
    width:100%;
    min-height:100px;
    
    padding:5px;
    padding-left:10px;
    
    filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
	opacity:0.7;
	
	color:#000;
	display:block;
}


.gallery-title 
{
    font-weight:normal;
    text-transform:uppercase;
    line-height:20px;
}

.gallery-page-wrap 
{
    margin:25px 0px 0px 0px;
}

.gallery 
{
    margin:0px;
}

.flowpanes 
{
    margin-left:0px;
}

.navi 
{
    margin-left:0px;
}

.bottom-nav div.bottom-nav-item
{
    float:left;
    margin-left:7px;
    margin-right:7px;
    margin-top:20px;
    
    
}


.bottom-nav-item a.top-item 
{
    font-size:11px;
    margin:0px 5px 5px 0px;
}

.bottom-nav-item a.sub-item
{
    display:block;
    text-decoration:none;
    font-size:11px;
    margin:2px 5px 2px 0px;
}
.navi 
{
    
}
.navi a 
{
    display:block;
    float:left;
    margin-right:4px;
    margin-bottom:10px;
    width:75px;
    height:75px;
    background-position:25% 25%;
    
    border:solid 2px #fff;
}
a.current 
{
    width:75px;
    height:75px;
    border:solid 2px #695E4A;
    background-position:-30px -30px;
    
}
.simple-sub-nav 
{
    width:165px;
}
a.simple-sub-nav-sel 
{
    color:#55BAE8;
}
.search-box 
{
    width:120px;position:absolute;right:65px;top:0px;
}
* html .search-box 
{
    right:50px;
}


.tblleftcol,.celllabel,.tblleftcol2 
{
    width:130px;
    text-align:right;
    background-color:rgb(243,243,243);
    
    border-left: solid 2px rgb(238,238,238);
    border-right: solid 2px rgb(238,238,238);
}
.tblleftcol2 
{
    width:75px;
    text-align:left;
    white-space:nowrap;
}

.bottom-nav 
{
 
}

.fieldset 
{
    width:510px;
}